/** Hola de estilos GRAFICO **/



#grafico
{
	margin-left: 0px;
}
#ejeY
{ background-image: url(../images/ejey.jpg);
  background-repeat: no-repeat;
  background-position: right top;
  height: 330px; 
  width: 5%; 
  vertical-align: top;
  text-align: right; 
  
}
#ejeY ul
{
	margin:0 0 0 0; padding:0; display:inline; float:left;
	
}
#ejeY li{
	list-style:none;
	height:33px;
	text-align:right;	
	padding: 0px 20px 0px 0px
}

#defEjeX
{
	width: 10%; 
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	
}
#ejeX
{
	border-top: solid 1px #B1B1B1; 
}
.annos 
{
	/*border-right: solid 1px #B1B1B1;*/
	text-align: left;	
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
}

#datosgrafico
{
	background-image: url(../images/fondografico.jpg);
	background-repeat: repeat-x;
	width: 550;
	height: 330px;	
	 		
}
.celdato{
	background-image: url(../images/bar.jpg);
	background-repeat: repeat-y;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color:#000;
	font-weight: normal;
	clear: both;
	
	
}
.letrasdato{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color:#000;		
}







